Subject: Re: [PATCH 15/15] ppc/vio: ensure dma_coherent_mask is set

From: Nishanth Aravamudan <[email-masked]>
Date: Mon, 29 Nov 2010 11:46:20 -0800

Hi Ben,

On 29.11.2010 [12:02:57 +1100], Benjamin Herrenschmidt wrote:
> On Wed, 2010-09-15 at 11:05 -0700, Nishanth Aravamudan wrote:
> > Without this change drivers, such as ibmvscsi, fail to load with the
> > previous change.
> > ---
> 
> So you broke bisection... fold the patch instead or invert them

Thanks for the review. I resent this series on 10/18 and it had the
patches folded together.

Thanks,
Nish

-- 
Nishanth Aravamudan <[email-masked]>
IBM Linux Technology Center